 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/SilkRoad.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 489px;
}

.u-section-1 .u-image-1 {
  width: 139px;
  height: 113px;
  margin: 34px auto 0;
}

.u-section-1 .u-group-1 {
  width: 730px;
  min-height: 274px;
  box-shadow: 0 0 40px 4px rgba(26,26,26,0.4);
  margin: 23px auto 45px 190px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  letter-spacing: 1px;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 30px;
    margin-right: 383px;
  }

  .u-section-1 .u-group-1 {
    margin-left: auto;
    margin-bottom: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-top: 36px;
    margin-right: 270px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 31px;
    margin-right: auto;
    margin-left: 94px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 22px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-2 {
  min-height: 349px;
}

.u-section-2 .u-gallery-1 {
  height: 349px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 0px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 288px;
  }

  .u-section-2 .u-gallery-1 {
    height: 288px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 882px;
  }

  .u-section-2 .u-gallery-1 {
    height: 882px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2646px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2646px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1666px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1666px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 877px;
}

.u-section-3 .u-text-1 {
  margin: 16px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 30px auto 0 401px;
}

.u-section-3 .u-list-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px) calc(33.3333% - 13.3333px);
  min-height: 477px;
  grid-gap: 20px 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.25rem;
  line-height: 1;
  font-weight: 700;
  margin: 34px auto 0 23px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  line-height: 1.8;
  margin: 11px 45px 0 15px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.25rem;
  line-height: 1;
  font-weight: 700;
  margin: 34px auto 0 23px;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  line-height: 1.8;
  margin: 11px 45px 0 15px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.25rem;
  line-height: 1;
  font-weight: 700;
  margin: 34px auto 0 23px;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  line-height: 1.8;
  margin: 11px 45px 0 15px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.25rem;
  line-height: 1;
  font-weight: 700;
  margin: 34px auto 0 23px;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  line-height: 1.8;
  margin: 11px 45px 0 15px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.25rem;
  line-height: 1;
  font-weight: 700;
  margin: 34px auto 0 23px;
}

.u-section-3 .u-text-12 {
  font-size: 0.875rem;
  line-height: 1.8;
  margin: 11px 45px 0 15px;
}

.u-section-3 .u-text-13 {
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 1;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -186px 14px 0 773px;
}

.u-section-3 .u-text-14 {
  font-size: 1.25rem;
  line-height: 1;
  font-weight: 700;
  margin: -101px 307px 0 783px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 286px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-left: 331px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 393px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-12 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-13 {
    margin-right: 0;
    margin-left: 587px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 275px;
    margin-left: 683px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    margin-left: 254px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 677px;
  }

  .u-section-3 .u-text-13 {
    margin-left: 367px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 211px;
    margin-left: 573px;
  }

  .u-section-3 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    margin-left: 191px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-13 {
    margin-left: 187px;
  }

  .u-section-3 .u-text-14 {
    margin-right: 158px;
    margin-left: 483px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    margin-left: 120px;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
  }

  .u-section-3 .u-text-14 {
    margin-right: 99px;
    margin-left: 290px;
  }
} .u-section-4 {
  background-image: url("images/Frontpage1-SeaPortSunrise.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 454px;
}

.u-section-4 .u-group-1 {
  width: 500px;
  min-height: 206px;
  box-shadow: 0 0 40px 4px rgba(26,26,26,0.4);
  margin: 41px auto 0 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 24px;
}

.u-section-4 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 96px 0 27px 712px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 512px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 76px;
    margin-bottom: 47px;
    margin-left: 292px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-1 {
    margin-top: 4px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 113px;
    margin-left: 112px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 470px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 386px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 386px;
}

.u-section-5 .u-container-layout-3 {
  padding: 19px 30px;
}

.u-section-5 .u-text-3 {
  margin: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 386px;
}

.u-section-5 .u-container-layout-4 {
  padding: 19px 30px;
}

.u-section-5 .u-text-4 {
  margin: 0 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 456px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 318px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 318px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 318px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 165px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 227px;
}

.u-section-6 .u-image-1 {
  width: 221px;
  height: 61px;
  margin: 71px auto 0 13px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -38px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  border-style: none;
  margin: 23px auto 38px;
  padding: 5px 24px 6px 23px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 19px;
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 20px;
    margin-bottom: 28px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 69px;
}

.u-section-7 .u-text-1 {
  font-weight: 900;
  font-size: 1rem;
  margin: 26px auto 26px -35px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}